﻿/*** 初期化 ***/
*{
	margin:0;
	padding:0;
	background-color:transparent;
	font-weight:normal;
	font-style:normal;
}

body,input{
	font-size:87.5%;
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic",sans-serif;
	color:#333333;
}


a:link		{ color:#3366cc; text-decoration:underline; }
a:visited	{ color:#003399; text-decoration:none; }
a:hover		{ color:#3366cc; text-decoration:none; }
a:active	{ text-decoration:underline; }


ul{
	list-style-position:outside;
	list-style-type:none;
}

ul ul{
	margin:0px 0px 0px 20px;
}


ol{
	margin-left:30px;
	list-style-type:decimal;
	list-style-position:outside;
}

ol ol{
	margin:0px 0px 0px 20px;
}

img{
	vertical-align:top;
}

a img{
	border:none;
}

table{
	text-align:left;
	border-collapse:collapse;
	width:100%;
}

th,td{
	padding:3px 10px;
	vertical-align:middle;
	text-align:left;
	border:solid 1px #bbb;
}

th{
	font-weight:bold;
	color:#FFF;
	background-color:#888888;
}

td{
	background-color:#f3f3f3;
}

caption{
}


textarea{
	width:100%;
	min-height:4em;
	background-color:#FFFFFF;
}

select{
	background-color:#FFFFFF;
}

/*** 文字のスタイル初期化 ***/
h1,h2,h3,h4,h5,p,li,dt,dd,table{
	font-weight:normal;
	margin-bottom:20px;
	line-height:1.8em;
	word-break:break-all;
}


h1,h2,h3,h4,h5{
	font-size:100%;
}

li{
	margin-bottom:10px;
	word-break:break-all;
}

li:last-child{
	margin-bottom:0px;
}

strong, em{
	font-weight:bold;
}

input{
	background-color:#FFFFFF;
}



/*** 汎用クラス ***/
.cos_text_xx_small	{ font-size:78.6% !important; }
.cos_text_x_small	{ font-size:85.7% !important; }
.cos_text_small		{ font-size:92.9% !important; }
.cos_text_normal	{ font-size:100% !important; }
.cos_text_large		{ font-size:107.1% !important; }
.cos_text_x_large	{ font-size:114.2% !important; }
.cos_text_xx_large	{ font-size:121.4% !important; }
.cos_text_xx_large	{ font-size:128.6% !important; }

.cos_text_bold{
	font-weight:bold;
}

.cos_text_red{
	color:#ff0000 !important;
}

.cos_align_l{
	text-align:left !important;
}

.cos_align_r{
	text-align:right !important;
}

.cos_align_c{
	text-align:center !important;
}

.cos_valign_m{
	vertical-align:middle !important;
}

.cos_float_l{
	float:left;
}

.cos_float_r{
	float:right;
}

.cos_clear_b{
	clear:both;
}

.cos_clear_fix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.cos_no_bgi{
	background-image:none !important;
}

.cos_no_txt_deco{
	text-decoration:none !important;
}

.cos_margin_0{ margin:0px !important; }

.cos_margin_t_0{ margin-top:0px !important; }
.cos_margin_t_5{ margin-top:5px !important; }
.cos_margin_t_10{ margin-top:10px !important; }
.cos_margin_t_15{ margin-top:15px !important; }
.cos_margin_t_20{ margin-top:20px !important; }
.cos_margin_t_30{ margin-top:30px !important; }
.cos_margin_t_40{ margin-top:40px !important; }
.cos_margin_t_50{ margin-top:50px !important; }
.cos_margin_t_60{ margin-top:60px !important; }
.cos_margin_t_70{ margin-top:70px !important; }

.cos_margin_r_0{ margin-right:0px !important; }
.cos_margin_r_5{ margin-right:5px !important; }
.cos_margin_r_10{ margin-right:10px !important; }
.cos_margin_r_15{ margin-right:15px !important; }
.cos_margin_r_20{ margin-right:20px !important; }
.cos_margin_r_30{ margin-right:30px !important; }
.cos_margin_r_40{ margin-right:40px !important; }
.cos_margin_r_50{ margin-right:50px !important; }

.cos_margin_b_0{ margin-bottom:0px !important; }
.cos_margin_b_5{ margin-bottom:5px !important; }
.cos_margin_b_10{ margin-bottom:10px !important; }
.cos_margin_b_15{ margin-bottom:15px !important; }
.cos_margin_b_20{ margin-bottom:20px !important; }
.cos_margin_b_30{ margin-bottom:30px !important; }
.cos_margin_b_40{ margin-bottom:40px !important; }
.cos_margin_b_50{ margin-bottom:50px !important; }
.cos_margin_b_60{ margin-bottom:60px !important; }
.cos_margin_b_70{ margin-bottom:70px !important; }

.cos_margin_l_0{ margin-left:0px !important; }
.cos_margin_l_5{ margin-left:5px !important; }
.cos_margin_l_10{ margin-left:10px !important; }
.cos_margin_l_15{ margin-left:15px !important; }
.cos_margin_l_20{ margin-left:20px !important; }
.cos_margin_l_30{ margin-left:30px !important; }
.cos_margin_l_40{ margin-left:40px !important; }
.cos_margin_l_50{ margin-left:50px !important; }


.cos_padding_0{ padding:0px !important; }

.cos_padding_t_0{ padding-top:0px !important; }
.cos_padding_t_5{ padding-top:5px !important; }
.cos_padding_t_10{ padding-top:10px !important; }
.cos_padding_t_15{ padding-top:15px !important; }
.cos_padding_t_20{ padding-top:20px !important; }
.cos_padding_t_30{ padding-top:30px !important; }
.cos_padding_t_40{ padding-top:40px !important; }
.cos_padding_t_50{ padding-top:50px !important; }

.cos_padding_r_0{ padding-right:0px !important; }
.cos_padding_r_5{ padding-right:5px !important; }
.cos_padding_r_10{ padding-right:10px !important; }
.cos_padding_r_15{ padding-right:15px !important; }
.cos_padding_r_20{ padding-right:20px !important; }
.cos_padding_r_30{ padding-right:30px !important; }
.cos_padding_r_40{ padding-right:40px !important; }
.cos_padding_r_50{ padding-right:50px !important; }

.cos_padding_b_0{ padding-bottom:0px !important; }
.cos_padding_b_5{ padding-bottom:5px !important; }
.cos_padding_b_10{ padding-bottom:10px !important; }
.cos_padding_b_15{ padding-bottom:15px !important; }
.cos_padding_b_20{ padding-bottom:20px !important; }
.cos_padding_b_30{ padding-bottom:30px !important; }
.cos_padding_b_40{ padding-bottom:40px !important; }
.cos_padding_b_50{ padding-bottom:50px !important; }

.cos_padding_l_0{ padding-left:0px !important; }
.cos_padding_l_5{ padding-left:5px !important; }
.cos_padding_l_10{ padding-left:10px !important; }
.cos_padding_l_15{ padding-left:15px !important; }
.cos_padding_l_20{ padding-left:20px !important; }
.cos_padding_l_30{ padding-left:30px !important; }
.cos_padding_l_40{ padding-left:40px !important; }
.cos_padding_l_50{ padding-left:50px !important; }


.cos_img_btn:hover img{
	text-decoration:none !important;
	opacity:0.60;
}




body{
	text-align:center;
	background-color:#666;
}

.cos_container{
	text-align:left;
	width:960px;
	margin:0px auto;
}

/*** ヘッダーの設定 ***/
#cos_header{
	height:138px;
	background:#FFF url("../Images/bgi_body_t.png") repeat-x left top;
}

#cos_header .cos_container{
	position:relative;
}

#cos_company_logo{
	margin:0px 0px 16px 0px;
}

#cos_site_title{
	margin:0px;
}

#cos_utility{
	float:right;
	position:relative;
	top:-93px;
}

#cos_utility li{
	float:left;
	padding:0px 10px;
}

#cos_header .cos_list_h{
	clear:both;
	position:absolute;
	top:32px;
	left:0px;
	margin:0px !important;
	width:960px;
}

#cos_header .cos_list_h li{
	float:right;
	padding:0px 10px 0px 30px;
}

#cos_header .cos_list_h a{
	color:#333 !important;
	font-size:85.7%;
	background:transparent url("../Images/img_link_arrow_white_r.png") no-repeat left 0.4em !important;
	padding-left:15px;
	text-decoration:none;
}

#cos_header .cos_list_h a:hover{
	color:#999 !important;
}


/*** ヘッダーの設定 ここまで ***/


/*** コンテンツの設定 ***/
#cos_contents{
	min-height:500px;
	background-color:#FFF;
}

#cos_contents .cos_container_in{
	padding:0px 50px 10px 50px;
}

/*** コンテンツの設定 ここまで ***/


/*** フッターの設定 ***/
#cos_footer{
	clear:both;
	padding:23px 30px 10px 30px;
	background:#666666 url("../Images/bgi_body_b.png") repeat-x left top;
}

#cos_footer li,
#cos_footer p{
	font-size:85.7%;
	line-height:1.4em !important;
}

#cos_footer p{
	margin:0px 30px;
}

#cos_footer .cos_list_h{
	float:left;
	margin:0px;
}

#cos_footer .cos_list_h a{
	color:#FFF;
	background:transparent url("../Images/img_link_arrow_white_r.png") no-repeat left 0.4em !important;
	padding-left:15px;
	text-decoration:none;
}

#cos_copyright{
	color:#FFF;
	text-align:center;
	clear:both;
}

#cos_footer .cos_to_page_top{
	/*float:right;*/
	height:15px;
}
#cos_footer .cos_to_page_top img{
	vertical-align:middle;
	margin-right:7px;
}
#cos_footer .cos_to_page_top a{
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
}

p#sslSeal
{
    text-align:right;
    margin-top:-30px;
}

#sslSeal img
{
    width: 80px;
}

/*** フッターの設定 ここまで ***/




.cos_title_1{
	margin:0px 30px 20px 30px;
	padding:0px 20px 5px 20px;
	background:transparent url("../Images/bgi_title_1.png") no-repeat left bottom;
	font-weight:bold;
	font-size:128.6%;
}

.cos_title_2{
	font-weight:bold;
	background:transparent url("../Images/bgi_title_2.png") no-repeat 3px top;
	margin:50px 0px 20px 0px;
	padding:0px 0px 5px 25px;
	border-bottom:solid 2px #CCC;
	line-height:1em;
}

.cos_title_2 span{
	font-weight:normal !important;
	margin-left:30px;
}

.cos_title_3{
	font-weight:bold;
	background:#EEE url("../Images/bgi_title_3.png") repeat-y center top;
	margin:30px 0px 20px 0px;
	padding:2px 0px;
	border-top:solid 2px #DDD;
	border-bottom:solid 2px #DDD;
	text-align:center;
	font-size:128.6%;
}

.cos_title_4{
	font-weight:bold;
	background:transparent url("../Images/bgi_title_4.png") no-repeat left center;
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 20px;
}

.cos_title_5{
	font-size:121.4%;
	font-weight:bold;
	margin:0px 0px 20px 0px;
	padding:10px 20px;
	background-color:#F3F3F3;
	line-height:1.4em;
}

.cos_title_5 span{
	font-size:90% !important;
}

.cos_box_gray{
	background-color:#f5f5f5;
	border:solid 1px #dddddd;
	margin:0px 0px 20px 0px;
	padding:20px 29px 0px 29px;
}

.cos_box_gray_border{
	border:solid 3px #dddddd;
	margin:0px 0px 20px 0px;
	padding:20px 30px 20px 30px;
}

.cos_table_1{
	border-collapse:collapse;
}

.cos_table_1 th,
.cos_table_1 td{
	color:#333333;
	background-color:transparent;
	font-weight:normal;
	padding:7px 0px;
	line-height:1.4em;
	border:none;
}

.cos_table_1 th{
	text-align:right;
}

.cos_cell_in{
	padding:0px 15px;
}

.cos_border_red_r{
	border-right:solid 2px #ed1c24;
}

.cos_width_10{ width:10% !important; }
.cos_width_15{ width:15% !important; }
.cos_width_20{ width:20% !important; }
.cos_width_25{ width:25% !important; }
.cos_width_30{ width:30% !important; }
.cos_width_35{ width:35% !important; }
.cos_width_40{ width:40% !important; }
.cos_width_45{ width:45% !important; }
.cos_width_50{ width:50% !important; }
.cos_width_55{ width:55% !important; }
.cos_width_60{ width:60% !important; }
.cos_width_65{ width:65% !important; }
.cos_width_70{ width:70% !important; }
.cos_width_75{ width:75% !important; }
.cos_width_80{ width:80% !important; }
.cos_width_85{ width:85% !important; }
.cos_width_90{ width:90% !important; }
.cos_width_95{ width:95% !important; }
.cos_width_100{ width:100% !important; }


.cos_list_h li{
	float:left;
	margin-bottom:0px;
	padding:0px 36px 0px 0px;
}

.cos_border_t{
	background:transparent url("../Images/bgi_border_dot.png") repeat-x left top;
}

.cos_border_b{
	background:transparent url("../Images/bgi_border_dot.png") repeat-x left bottom;
}

.cos_border_dot_b_box{
	margin:0px 0px 10px 0px;
	padding:0px 25px 10px 25px;
	background:transparent url("../Images/bgi_border_dot.png") repeat-x left bottom;
	font-size:85.7%;
}

.cos_bg_color_white{
	background-color:#FFF !important;
}

a.cos_link_arrow{
	padding-left:12px;
	background:transparent url("../Images/img_link_arrow_r.png") no-repeat left 0.4em;
	text-decoration:none !important;
}

p.cos_link_arrow img{
	vertical-align:middle !important;
}

p.cos_link_arrow a{
	text-decoration:none !important;
}

table .cos_even td{
	background-color:#e7e7e7;
}

.cos_btn_link a{
	display:block;
	width:27em;
	padding:3px 0px 3px 0px;
	font-weight:bold;
	text-decoration:none !important;
	text-align:center;
	background-color:#f5f7fc;
	border:solid 1px #3366cc;
	vertical-align:bottom;
}

.cos_btn_link a:visited{
	color:#3366cc;
}

.cos_btn_link a:hover{
	color:#6699ff;
	background-color:#FFF;
	border:solid 1px #6699ff;
}

.cos_btn_link img{
	vertical-align:middle;
	margin-right:7px;
}

#cos_btn_faq{
	margin:30px 0px 0px 0px;
}

#cos_btn_faq a{
	width:19em;
}

.cos_input_text{
	border:solid 1px #DDD;
	padding:5px;
	width:300px;
}

.cos_input_btn_red{
	font-weight:bold;
	color:#FFF;
	padding:3px 15px;
	background-color:#ed1c24;
	border:solid 2px #f68d91;
	font-size:100%;
	letter-spacing:1px;
	cursor:pointer;
}

.cos_input_btn_red:hover{
	background-color:#f68d91;
	border:solid 2px #ed1c24;
}

.cos_input_btn_gray{
	font-weight:bold;
	color:#FFF;
	padding:3px 15px;
	background-color:#666666;
	border:solid 2px #b2b2b2;
	font-size:100%;
	letter-spacing:1px;
	cursor:pointer;
}

.cos_input_btn_gray:hover{
	background-color:#b2b2b2;
	border:solid 2px #666666;
}

.cos_input_btn_print{
	font-weight:bold;
	color:#FFF;
	padding:3px 15px 3px 40px;
	border:solid 2px #f68d91;
	font-size:100%;
	letter-spacing:1px;
	cursor:pointer;
	background:#ed1c24 url("../Images/ico_printer.png") no-repeat 15px center;
}

.cos_input_btn_print:hover{
	background-color:#f68d91;
	border:solid 2px #ed1c24;
}

.cos_section_1{
	padding:0px 100px;
}

.cos_section_2 p,
.cos_section_2 dt,
.cos_section_2 dd{
	font-weight:normal !important;
	font-size:85.7% !important;
}

.cos_section_2 p{
	margin-bottom:10px !important;
}

.cos_section_2 dt,
.cos_section_2 dd{
	margin-bottom:0px !important;
}

.cos_section_2 dt{
	width:10em !important;
}

.cos_section_2  dd{
	margin-left:11em !important;
}

.cos_get_adobe_reader{
	margin:20px 0px;
	text-align:right;
	font-size:78.6%;
}

.cos_get_adobe_reader a{
	display:block;
	float:right;
	padding-left:10px;
}

.cos_container_licence{
	text-align:left;
	width:780px;
	margin:0px auto;
	padding:20px 0px;
	position:relative;
}

.cos_container_licence_in{
	padding:0px 20px;
}

.cos_dl_2col:after{
	zoom:1;
}

.cos_dl_2col:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.cos_dl_2col dt{
	clear:both;
	float:left;
	width:8em;
	margin:0px 0px 10px 0px;
	font-weight:bold;
}

.cos_dl_2col dd{
	margin:0px 0px 10px 9em;
}

.cos_list_disc li{
	background:transparent url("../Images/lsi_disc.png") no-repeat 3px 0.7em;
	padding-left:15px;
}

.cos_btn_area{
	float:right;
	margin:0px 0px 10px 0px;
}

.cos_btn_area p{
	float:left;
	margin:0px 0px 0px 20px;
}

.cos_box_qa{
	padding:30px 20px 30px 20px;
	background:transparent url("../Images/bgi_border_dot.png") repeat-x left bottom;
}

.cos_box_q,
.cos_box_a{
	padding:0px 0px 0px 40px;
}

.cos_box_q p,
.cos_box_a p{
	line-height:1.6em;
	margin:0px;
}

.cos_box_q{
	background:transparent url("../Images/bgi_q.png") no-repeat left top;
}
.cos_box_q p{
	font-weight:bold;
}

.cos_box_q img{
	vertical-align:middle;
}

.cos_box_a{
	margin-top:20px;
	background:transparent url("../Images/bgi_a.png") no-repeat left top;
}

/*** 「※」米印（注釈） ***/
.reference_mark_list{
    list-style: none;
    padding-left: 1.5em;
    margin-left: 0.5em;
}
.reference_mark_list li{
    text-indent: -1.5em;
}
.reference_mark_list li:before{
    content: "※";
    margin-right: 0.5em;
}

/*** 印刷時の設定 ***/
@media print{

.cos_print_hide{
	display:none;
}

.cos_page_break_b{
	page-break-before:always;
}

.cos_page_break_a{
	page-break-after:always;
}

/*** 印刷時の設定 ここまで ***/
